/*
Theme Name:   Das Gute Leben
Description:  Theme für ILA
Author:       noch
Author URL:   Write here the author's blog or website url
Template:     twentynineteen
Version:      1.5.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  das-gute-leben
*/


.ez-toc-list {
    flex-wrap: wrap;
    display: flex;
    padding: 0 !important;
}

.ez-toc-list li {
		padding-right: 15px;
	  z-index: unset;
}

.ez-toc-widget-container li.active > a {
    text-decoration: none;
    outline: none;
	font-weight: 700;
}

a:focus  {
    text-decoration: none;

}

.site-header {
	background: url('https://gutelebe.uber.space/wp-content/uploads/2019/01/ricepaper_v3.png') repeat;
    z-index: 2;
	padding: 0;
}

h2, h3 {
	text-transform: uppercase;
}



.main-navigation {
		background: white;
    transition: background 0.3s;
padding: 0 calc(10% + 60px);
	z-index: 3;

}

.main-navigation.js-is-sticky {
	background: whitesmoke;
}

.ez-toc-widget-container ul.ez-toc-list li.active::before {
 background: none;
}.site-content {
    padding: 0 1em;
}

.main-navigation {
    padding: 0 1.2em;
    margin-top: 0;		
}

header img {
    display: block;
    max-height: 45vh;
    width: auto;
    margin: 0 auto;
}

nav.main-navigation ul {
    display: flex;
    align-content: center;
    justify-content: center;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
}

label {
 font-family:"Roboto", Sans-serif;
 font-weight:600;
}
.imprint {
	display:none;
}


@media screen and (max-width: 500px) {
	.main-navigation {
		font-size: 0.8em;
		padding: 0 0.6em;
	}
	.site-content {
		padding:0 0.4em;
		
	}
	nav ul {
		margin:0.4em 0;
	}
} 

.ez-toc-widget-container ul.ez-toc-list li::after {

    content: "\2022 ";
    color: #0073aa;
	margin-left: 0.6em;

}

.ez-toc-widget-container ul.ez-toc-list li:last-of-type:after {

    content: "";

}